@charset "UTF-8";
/*my*/
.tab-active-serve .tab-content {
  flex-grow: 1; }

.zwfw-serve {
  /*&-geren, &-qiye{
      &:after{
          font-family: iconfont;
          content: "\e685";
          font-size:95px;
          position: absolute;
          right: 5px;
          z-index: -1;
          color: #E6F4FF;
      }
  }
  &-qiye{
      &:after {
          font-size:85px;
          content: "\e61a";
          color: #E6F4FF;
      }
  }*/ }
  .zwfw-serve .nav-item .nav-link {
    position: relative;
    z-index: -1;
    color: #007AD8;
    background: #fff; }
    .zwfw-serve .nav-item .nav-link.active {
      color: #fff;
      background: linear-gradient(#3FABFF, #0078D5); }
.zwfw-special-love a {
  background-repeat: no-repeat;
  background-size: cover; }
  .zwfw-special-love a:hover small {
    background: #fea828 !important;
    color: #fff !important;
    transition: .3s; }
.zwfw-bmfw li:nth-child(1) a {
  color: #236EA4;
  background: #E0F2FF; }
.zwfw-bmfw li:nth-child(2) a {
  color: #00A7A7;
  background: #E0FFFF; }
.zwfw-bmfw li:nth-child(3) a {
  color: #236EA4;
  background: #E0F2FF; }
.zwfw-bmfw li:nth-child(4) a {
  color: #00984E;
  background: #E0FFF0; }
.zwfw-bmfw li:nth-child(5) a {
  color: #AA6900;
  background: #FFF3E0; }
.zwfw-bmfw li:nth-child(6) a {
  color: #4751B7;
  background: #E8EAFF; }
.zwfw-bmfw li:nth-child(7) a {
  color: #236EA4;
  background: #E0F2FF; }
.zwfw-bmfw li:nth-child(8) a {
  color: #236EA4;
  background: #E0F2FF; }

.news-list li > a:before {
  content: '•'; }

.remen-item-bg {
  background: #f1f9ff; }
.remen-item-content {
  background: #fff; }
  .remen-item-content .news-list {
    --custom-line-height: 2.1; }
    .remen-item-content .news-list li {
      border-bottom: 0; }

@media (max-width: 991.98px) {
  .banshi-item-content {
    height: auto; } }
@media (max-width: 575.98px) {
  #bjjzList tr {
    margin-bottom: 1rem;
    border-radius: 5px;
    overflow: hidden; }
    #bjjzList tr td {
      background: #f8f8f8; } }
@media (min-width: 992px) {
  .zwgk-serve {
    position: absolute; }

  .banshi-list {
    height: 330px; } }
